CVE-2020-35135

The ultimate-category-excluder plugin before 1.2 for WordPress allows ultimate-category-excluder.php CSRF.
Configurations

Configuration 1 (hide)

cpe:2.3:a:infolific:ultimate_category_excluder:*:*:*:*:*:wordpress:*:*

History

06 Aug 2022, 03:50

Type Values Removed Values Added
References (MISC) https://advisory.checkmarx.net/advisory/CX-2020-4294 - (MISC) https://advisory.checkmarx.net/advisory/CX-2020-4294 - Exploit, Third Party Advisory

31 Mar 2021, 21:15

Type Values Removed Values Added
References
  • (MISC) https://advisory.checkmarx.net/advisory/CX-2020-4294 -

Information

Published : 2020-12-11 05:15

Updated : 2022-08-06 03:50


NVD link : CVE-2020-35135

Mitre link : CVE-2020-35135


JSON object : View

Products Affected

infolific

  • ultimate_category_excluder
CWE
CWE-352

Cross-Site Request Forgery (CSRF)